

.player_main_image {
    text-align: right;
    width: 19% !important;
    padding: 15px !important;
}
.page-template-player-records .player_main_image img{
	max-height:200px;
}
.achevment_outer td.ach3, .achevment_outer  th.ach3 {
    width: auto !important;
}
.achevment_outer th.ach1, .achevment_outer  td.ach1 {
    width: 0% !important;
}
.achevment_outer th.ach2, .achevment_outer  td.ach2 {
    width: 0% !important;
}

.achevment_outer td.ach4, .achevment_outer th.ach4 {
    width: 25%!important;
}

.stm-main-menu .header-menu > li {
    margin-left: 58px;
}


.stm-footer-image .inner{
	z-index:0;
}

.splashAmericanFootball > #wrapper {
    background-color: #fff;
    overflow: unset;
}
.splashAmericanFootball #main{
    overflow: hidden;
}
.cat_inner_section{
	min-height:370px;
}
/* .page-template-player-records.page-template-tpl-custom table tbody tr th{
	padding:10px 5px 10px 8px !important;
	font-size:13px;
} */
.page-template-player-records.page-template-tpl-custom .player_rc_list{
	float:left;
}
.page-template-player-records.page-template-tpl-custom .tb1{
	width:175px;
}
.page-template-player-records.page-template-tpl-custom .tb2{
	width:120px;
}


.page-template-player-records .owl-carousel .owl-stage{
	display: flex;
    justify-content: center;
    align-items: center;
}

.page-template-player-records .events-img {
    height: inherit;
}

.splashAmericanFootball .stm-default-page-grid .stm-single-post-loop a .date{
		    color: #ffd700;
}

.splashAmericanFootball .stm-default-page-grid .stm-single-post-loop a .title{
	min-height:25px;
}


.stm-header.stm-header-second .stm-header-inner .stm-main-menu .stm-main-menu-unit .kos-header-menu > li.current-menu-item > a span, .stm-header.stm-header-second .stm-header-inner .stm-main-menu .stm-main-menu-unit .kos-header-menu > li.current_page_item > a span{
	border-bottom: solid 2px #ffd700;
}
#team_traning tbody tr th {
    border-bottom: none;
}

.vc_btn3.vc_btn3-shape-square{
	background-image:inherit !important;
}


.select_filter1 .cst-danger{
	position:inherit;
	bottom:0;
	top:0;
}



/*--------------------------------16-03-2020------*/
.category-club-news  .container {
    padding-left: 15px!important;
    padding-right: 15px!important;
}





.splashAmericanFootball .stm-mobile-menu-unit{
	    border-top: 5px solid #ffd700;
}


/*---------------------------------------11-03-2020----*/


.event_btn {
    display: flex;
	flex-wrap:wrap;
	justify-content:center;
}




.imagsizemain {
    display: block;
    margin: auto 10px;
	width: 45%;
}
.event_btn img{
	width:100%;
}


.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside.widget_text {
    width: 24%;
    margin-top: 10px;
}
.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside.widget_text .widget-wrapper {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside.widget_text #mc-embedded-subscribe-form input{height:44px!important; padding: 5px;}
.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside.widget_text #mc-embedded-subscribe-form .button{padding:5px 16px;font-size:15px;font-weight:400;}


.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 .widget_contacts .footer-logo-wrapp{
	max-width:80px;
	margin:auto;
}
.splashAmericanFootball .page-numbers li a.next:hover, .splashAmericanFootball .page-numbers li a.prev:hover {
    color: #fff !important;
    background: #ffd700;
}

.splashAmericanFootball .stm-default-page-grid .stm-single-post-loop a:hover .title {
    color: #ffd700;
}

/*---------------------------------------------6-03-2020----*/


.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3{
	display:flex;
}

.subcriber-cls #mc-embedded-subscribe{
	height: 40px;
    padding: 0px 15px;
	    margin-top: 0;
}



.single.single-post .stm-mobile-menu-list1 li::before{
    display:none;
}

.page-id-2188 .wpb_wrapper .wpb_content_element {
    margin: 10px 0px;
}

#text-6 #mc-embedded-subscribe-form .button{
    margin-top:0px;
}

#text-6 #mc-embedded-subscribe-form .button:hover {
    border: solid 2px transparent;
}


.archive.search.search-results h1.woocommerce-products-header__title.page-title {
      display: none;
}
.archive.search.search-results .stm-breadcrumbs-unit.normal_font {
    padding-bottom: 20px;
}



.stm-top-search{
        margin: 17px 0px 0;
}



.demoslider a{
    display:flex;
    min-height:200px;
    justify-content: center;
    align-items: center;
}

.demoslider a img {
    display: inline-block !important;
    max-height: 200px;
    max-width: 100%;
    box-sizing: border-box;
    padding: 10px;
    border: none;
    box-shadow: none !important;
}


.demoslider .slick-next , .demoslider .slick-prev{
    display:none !important; 
}


.mainslidercomn {
    display: block;
    width: 100%;
    padding-top: 15px;
}

.hedbox-comn {
    float: left;
    width: 15%;
    background-color: #000038;
    color: #fff;
    margin-right: 2%;
    min-height: 200px;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding:0px 10px;
    display: flex;
}
.hedbox-comn h4{
    color: #fff;
}

.demoslider {
    width: 83%;
    float: left;
}


.demoslider:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.hedbox-comn:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}



.cat_inner_section:after{
    clear:both;
}

.splashAmericanFootball.woocommerce-page .stm-products-row .stm-product-content-loop-inner .stm-product-content-image img{
    flex-shrink: 0;
}

.splashAmericanFootball.woocommerce-page .woocommerce-pagination > .page-numbers li a.next:hover, .splashAmericanFootball.woocommerce-page .woocommerce-pagination > .page-numbers li a.prev:hover{
    background: #06083b;
}


.splashAmericanFootball.woocommerce-cart .cart-collaterals .stm-cart-totals h4{
    border-bottom: 2px solid #ffd700;
}

.splashAmericanFootball.woocommerce-cart .cart-collaterals .stm-cart-totals table tbody tr th{
    width:10%;
}



.splashAmericanFootball .button {
    border: solid 2px #ffd700;
    overflow: hidden;
    border-radius: 0;
    font-weight: 700;
    font-size: 14px;
    color: #ffffff;
    padding: 12px 35px;
    background: gold !important;
    margin-top: 40px;
    transition: all 0.5s cubic-bezier(0, 0, 0.58, 1);
    letter-spacing: 0.6px !important;
}

.splashAmericanFootball .button:hover {
    border: solid 2px #06083b;
    background: #06083b !important;
    color: #fff;
}

/*-----------------------------------5-03-2020----------------*/

.widget_product_search input{
    border-color: #06083b;
    border-radius: 0px;
    background-color: #e7f0fd;
}

.widget_product_search {
    position: relative;
}

.widget_product_search .product_search_box{
        position: absolute;
    top: 0;
    right:0;
    padding: 9px 15px;
    border: none;
    background-color: #06083b !important;
    z-index: 9999;
    color: #7d7e98;
    font-size: 18px;
    border-radius: 0px;
}

.widget_product_search .product_search_box:hover ,.widget_product_search .product_search_box:hover:active{
    /*background-color:transparent !important;*/
    color:#fff;
}




.team_name_main_out {
    padding-top: 30px;
}

.page-template-teams th {
    text-transform: uppercase;
}

.gf_stories_img {
    text-align: center;
}


.team_name_main_out tr:first-child td {
    background: #ffd700 !important;
    font-weight: bold;
    text-transform: uppercase;
}


.wrap-embed-teamnews, .wrap-embed-membership, .wrap-embed-fixtureresult{
    z-index:10000;
}


/*---------------4-03-2020---*/   
    
.swiper-container a{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 230px;
}

.page-template-tpl-sponsers .sponsor_list_inner .spon_cat_name{
    width:100%;
}



.single.single-product .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #06083b !important;
}

.splashAmericanFootball.woocommerce-page.single-product .stm-single-product-content-right form .single_variation_wrap .woocommerce-variation-add-to-cart .single_add_to_cart_button{
            
            border: solid 2px #fad600;
            background: #fad600 !important;
            color: #06083b;
}

.page-template-photo-library .stm-default-page .container {
    padding-left: 15px!important;
    padding-right: 15px!important;
}

.woocommerce-cart .button.checkout-button{
    text-transform: uppercase;
}


.page-template-photo-library .search_filter_section_inner.yearly_table_main .row {
    margin: 0;
}

.page-template-tpl-with-vertical-slider .wpb_content_element strong {
    width: 100%;
    display: block;
}

.post-type-archive-product.woocommerce-page .stm-products-row .stm-product-content-loop-inner a.woocommerce-LoopProduct-link .clearfix .title{
       margin-bottom: 0px;
}
.post-type-archive-product.woocommerce-page .stm-products-row .stm-product-content-loop-inner .stm-product-content-image{
    padding:5px 10px;
}
.addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span {
    height: 20px !important;
    width: 20px !important;
}
.splashAmericanFootball.woocommerce-page .woocommerce-pagination > .page-numbers li a:hover{
        background: #ffd700;
}
.splashAmericanFootball.woocommerce-page.single-product .stm-single-product-content-right form .single_variation_wrap .woocommerce-variation-add-to-cart .single_add_to_cart_button{
    border: solid 2px #ffd700;
    background: #ffd700 !important;
    padding:0px 30px !important;
}

.stm-products-carousel-unit-wrapper .stm-products-carousel-unit .stm-products-carousel-init .stm-single-product-carousel a.stm-product-link:hover .title {
    color: #ffd700;
}


.product-template-default .stm-products-carousel-unit-wrapper .stm-products-carousel-unit .stm-products-carousel-init .stm-single-product-carousel{
        display: flex;
    justify-content: center;
    align-items: center;
    min-height:305px;
}
.splashAmericanFootball rs-module .tp-leftarrow:hover:before {
    background: #ffd700 !important;
    color: #fff !important;
}

/*------------------------------------------------------------3-03-2020-------------------*/



.page-template-club-results table tbody tr td a{
    font-family: Roboto !important;
}
#table-news_main_outer ul li a.pnes{
    font-size: 16px;
    color: #404040;
}
#table-news_main_outer ul li a.pnes:hover{
    font-size: 16px;
    color: #404040;
    text-decoration: none;
}





/*-------------------------------------28-02-2020------*/
.woocommerce-account .woocommerce .button{
        background-color: #ffd700 !important;
}


.splashAmericanFootball.woocommerce-account .woocommerce-MyAccount-content .woocommerce-MyAccount-orders tbody tr td .button {
    margin-top: 0;
    width: 70%;
    text-align: center;
}


.splashAmericanFootball.woocommerce-account .woocommerce-MyAccount-content .edit{
    color: #ffd700;
}

.splashAmericanFootball.woocommerce-account.woocommerce-edit-address form .required, .splashAmericanFootball.woocommerce-account.woocommerce-edit-account form .required, .splashAmericanFootball.woocommerce-account.woocommerce-edit-address form .required{
    color: #ffd700;
}

.splashAmericanFootball.woocommerce-checkout .woocommerce-info a, .splashAmericanFootball.woocommerce-account .woocommerce-info a {
    color: #060841 !important;
    font-weight: 400;
    padding: 2px 15px;
    display: inline-block;
}


/*section.woocommerce-order-details {*/
/*    overflow: scroll;*/
/*}*/

/*.woocommerce-MyAccount-content{*/
/*    overflow: scroll;*/
/*}*/


.upcoming.events {
    color: #939393;
}

/*---------------------------------------------*/


.page-template-publication-page table.dataTable thead th{
	border-bottom:none !important;
}

.category-club-news .stm-default-page-grid .stm-single-post-loop a:hover .title {
    color: #ffd700;
}
 .page-numbers li a.next:hover,  .page-numbers li a.prev:hover {
    color: #fff !important;
    background: #ffd700;
}



/*-------------------------------------------------25-02---*/

.wc_payment_methods li {
    padding-left: 30px;
}


.splashAmericanFootball.woocommerce-page .stm-products-row .stm-product-content-loop-inner .stm-product-content-image{
    padding: 26px 10px;
    height: 250px;
    position: relative;
    overflow: hidden;
	display: flex;
    justify-content: center;
    flex-flow: column;
}

.splashAmericanFootball.woocommerce-page.single-product .stm-single-product-content-right form .single_add_to_cart_button{
	padding:0px 35px;
	height:40px;
	border-color:#ffd700 !important;
}

.splashAmericanFootball.woocommerce-page.single-product .stm-single-product-content-right form .single_add_to_cart_button:hover{
    border-color: #06083b !important;
}



.woocommerce-cart .button.checkout-button {
    padding: 21px 14px !important;
    margin-top: 15px;
}

/* .page-template-tpl-custom .wpb_wrapper .wpb_content_element{
	overflow:scroll;
} */

.woocommerce-cart .shop_table tbody tr.cart_item .product-name a{
	line-height:20px;
}


ul.page-numbers li a, ul.page-numbers li span{
	    min-width: 40px;
    min-height: 40px;
}

.splashAmericanFootball .type-sp_team .stm-single-sp_team .stm-team-staff-list .stm-team-staff-list-inner .stm-single-staff .inner .stm-staff-info-wrapp .stm-staff-img-wrapp {
    display: flex;
    overflow: hidden;
    width: 100%;
    flex-wrap: wrap;
    height: 400px;
    flex-flow: column;
    justify-content: center;
}

.splashAmericanFootball .type-sp_team .stm-single-sp_team .stm-team-staff-list .stm-team-staff-list-inner .stm-single-staff .inner .stm-staff-info-wrapp .stm-staff-img-wrapp img{
	width:100%;
}


/*------------------------------------------------------24-02----*/

.page-template-player-records .search_filter_section_team .no-gutters {
    margin-left: 0;
    margin-right: 0px;
    margin: auto;
	max-width:50%;
}

.page-template-player-records .search_filter_section_inner{
    margin: auto;
	width:50%;
	
	
}



.page-template-publication-page div#publication_name_length {
    display: none;
}

.page-template-publication-page .dataTables_filter{
    margin-bottom: 20px;
}

.page-template-publication-page .dataTables_filter label {
    display: flex;
    align-items: center;
}


.page-template-publication-page  .paging_simple_numbers{
        border-top: none!important;
}



.page-template-publication-page .dataTables_wrapper .dataTables_paginate .paginate_button.current{
    background:#f0f0f0 !important;
    border:none;
    padding:0px 20px;
    margin-right:8px;
    color:#333 !important;
}
.page-template-publication-page .dataTables_wrapper .dataTables_paginate .paginate_button{
    background:transparent!important;
    border:none!important;
	padding:0px 20px;
}
.page-template-publication-page .dataTables_wrapper .dataTables_paginate .paginate_button:hover{
     background: #ffd700!important;
     padding:0px 20px;
     color:#333 !important;
}


   



/*--------------------------------------21-02-2020--------------------------*/

.business_directory_inner {
    display: flex;
}

.business_directory_inner .business_directory_left {
    order: 1;
}
.business_directory_inner .business_directory_right {
    order: 2;
}

/*--------------------------------------------18-02----*/

.page-template-business-directory .vc_column_container {
    padding-left: 15px;
    padding-right: 15px;
}
.news_search_for_mobile{
    display:none;
}


.sponsor_list {
    display: flex;
    flex-wrap: inherit;
    margin-bottom: 20px;
}
.spon_cat_name {
    display: flex;
    background-color: #06083b;
    height: 100%;
    justify-content: center;
    align-items: center;
    width: 120px;
}


.splashAmericanFootball #wrapper rs-module .slider-title .first_text {
    color: #ffd700;
    background: rgba(6, 8, 52, 0.5);
}   









/*---------------------------------------12-02-2020------*/

.page-template-members .select2-search--dropdown{
    display:block;
   
}
.stm-news-grid .tab-content .tab-pane .stm-latest-news-wrapp .stm-latest-news-single:nth-child(1){
    border-bottom: solid 1px #cccccc !important;
}
.home .stm-single-post-loop.post-169964 {
    display: inherit;
}

.page-template-members input.select2-search__field{
     background-color: #e7f0fd !important;
    color: #06083b;
}
.page-template-photo-library .search_filter_section {
    padding: 10px 15px;
}

.stm-single-post-loop.post-169964 {
    display: flex;
}


.splashAmericanFootball .stm-media-tabs .stm-media-tabs-nav ul li a:hover{
    color:#06083b !important;
}
.stm-media-tabs .stm-media-tabs-nav ul li a:hover span {
    color:#06083b;
}


.home.page-template-default .events-img {
  height: auto;
}
.stm-news-data-wrapp {
    width: 60%;
}

.page-template-season-result table.season_odd {
    background: #f0f0f0 !important; 
}

.page-template-season-result  table.season_even{
    background: #fff !important; 
}


.page-template-season-result  table.season_even tbody tr:nth-child(odd) td {
    background: transparent;
}



.player_crousal.owl-carousel .owl-item img {
    height: auto;
    object-fit: cover;
    width: 100%;
}

.page-template-business-directory .player_main_image img {
    height: auto;
    width: 30%;
}

.page-template-business-directory .player_main_head.cst_3_clmn{
    padding: 15px 0px;
    border-bottom: 1px solid #d8d6d6;
}
.page-template-business-directory .player_main_head.cst_3_clmn:last-child{
   border-bottom: none;
}

.splashAmericanFootball .stm-media-tabs .stm-medias-unit-wider .stm-medias-unit .stm-media-single-unit .stm-media-preview a{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-template-business-directory .business_inner h3 a{
    text-decoration: none;
    color: #06083b;
}
.page-template-business-directory .business_inner h3 a:hover{
    text-decoration: none;
}

.page-template-business-directory .stm-posts.clearfix ul li a {
    display: inline-block;
    font-weight: 600;
    text-decoration: none;
    color: #06083b;
}

.page-template-business-directory .stm-posts.clearfix ul li a:hover{
    
    text-decoration: none;
}

.page-template-business-directory .player_main_head.cst_3_clmn li a {
    display: inline-block;
    font-weight: 600;
    text-decoration: none;
    color: #06083b;
    word-break: break-all;
}
.page-template-business-directory .player_main_head.cst_3_clmn li a:hover{
    
    text-decoration: none;
}

.page-template-business-directory .player_main_head.cst_3_clmn li {
    list-style: none;
}
.page-template-business-directory .player_main_head.cst_3_clmn li span{
   font-weight: 600;
}

.page-template-business-directory .stm-posts.clearfix ul li span{
    font-weight: 600;
}

.member_inner_page{
    padding:20px 0px;
}
.member_inner_page .member_image img {
    width: 100%;
}
.member_inner_page .member_image{
    margin-top:5px;
}

.member_inner_page .meber_desc{
    display: inline-block;
    font-weight: 600;
    text-decoration: none;
    color: #06083b;
}

.member_inner_page .meber_inner_loop{
     border-bottom: 1px solid #ccc;
     padding:10px 0px;
} 
   


.member_inner_page .meber_inner_loop p{
    margin:0px;
}

.member_inner_page .meber_inner_loop p span{
    display: inline-block;
    font-weight: 600;
    text-decoration: none;
    color: #ffd700;
    margin-right:6px;
}


.stm-header.stm-header-second .stm-header-inner .stm-main-menu .stm-main-menu-unit .stm-header-search form .search-input.active {
    line-height: normal;
}
.stm-header.stm-header-second .stm-header-inner .stm-main-menu .stm-main-menu-unit .stm-header-search form .search-input.activ::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.5) !important;
}
.stm-header.stm-header-second .stm-header-inner .stm-main-menu .stm-main-menu-unit .stm-header-search form .search-input.activ::-moz-placeholder {
  color: rgba(0, 0, 0, 0.5) !important;
}
.stm-header.stm-header-second .stm-header-inner .stm-main-menu .stm-main-menu-unit .stm-header-search form .search-input.activ:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.5) !important;
}
.stm-header.stm-header-second .stm-header-inner .stm-main-menu .stm-main-menu-unit .stm-header-search form .search-input.activ:-moz-placeholder {
  color: rgba(0, 0, 0, 0.5) !important;
}



/*.post_2 .cst_news_heading_section {*/
/*    width: 60%!important;*/
/*}*/

@media screen and (max-width:1200px){
 
 
 .search-results .stm-default-page .container {
    padding-left: 15px!important;
    padding-right: 15px!important;
}
 
 
  
  .page-template-teams .stm-title-box-title-wrapper {
    padding:0px 0px!important;
}
  
  
  .page-template-teams .stm-default-page .container{
      padding-left: 15px!important;
    padding-right: 15px!important;
  }
   
  .page-template-next-games .container {
    padding-left: 15px!important;
    padding-right: 15px!important;
}
 .page-template-next-games .search_filter_section{
     padding:0px;
 } 
 
 .page-template-next-games .container .row{
     margin:0px;
 } 
  
  .page-template-next-games .stm-small-title-box.pd_left_20{
       padding:0px;
  }
  
    
 .blog .stm-title-box-unit .navxtBreads  {
         margin: 0px 15px;
 }
    
    
 
.team_records-template-default .sp_team_single_detials{
   overflow: scroll;
}
 
 
.team_records-template-default .sp_fixture_single_detials {
    padding: 0px 15px;
    overflow: scroll;
}
 
.page-template-club-results  .search_filter_section_inner{
    width:auto;
}
 
 
.page-template-club-results .search_filter_section {
    padding-left: 15px;
    padding-right: 15px;
}

.page-template-club-results .container {
    padding-left: 15px!important;
    padding-right: 15px!important;
}

    
    
    
    
    
    
    
/*--------------------------------------28-02-2020-----*/    
    
    
	
	.blog .stm-page-title {
    padding: 0px 15px;
}
	
	
	.search .stm-page-title {
    padding: 0px 15px;
}
	
	.search h5.text-transform.nothing.found {
    padding: 0px 15px;
}
	
	
    .cst_news_heading_section{
            flex-wrap: wrap;
    }
    .stm-news-grid .tab-content .tab-pane .stm-latest-news-wrapp .stm-latest-news-single .stm-news-data-wrapp .date{
        margin-top:0px;
        margin-bottom: 10px;
    }
    
    .home .stm-single-post-loop .title{
        width:100%;
    }
    
}






@media (max-width: 1025px){
    
    

    
    
    
    
.page-template-business-directory .splashAmericanFootball .stm-title-box-unit .navxtBreads{
    padding:0px 30px;
}  

.page-template-business-directory .busicrosel-main {
    padding: 0px 15px;
}
.page-template-business-directory form.form_season_filter {
    padding: 0;
}

    
    
.page-template-business-directory .stm-posts.clearfix ul li {
    margin-bottom: 0;
    word-break: break-all;
}
 
.page-template-business-directory .stm-posts.clearfix {
    padding: 15px 0px;
}
    

.splashAmericanFootball .stm-sportspress-sidebar {
    display: none;
}
/*---------------aj--------------*/
.splashAmericanFootball .show-fixtureresult_widget .stm-sportspress-sidebar {
    display: block;
}
.stm-small-title-box.pd_left_20 {
    padding-left: 30px;
}


.stm-posts-list-wrapper .carousel-wrap .stm-post-carousel-control-prev, .stm-posts-list-wrapper .carousel-wrap .stm-post-carousel-control-next{
    display:none !important
}

/*----------------------------------------------------------2-5-2020---*/
    
.stm-small-title-box .stm-title-box-unit{
    margin:0 !important;
}

.cst_page_menu ul{
    padding: 0px 15px;
}  
.page-template-tpl-custom .cst_page_menu{
    padding:0px 15px;
    
}



.search_filter_section table{
    overflow:scroll;
}

.page-template-player-records table.player_main_head.cst_3_clmn{
    width:100%;
    overflow:scroll;
}

.player_main_head.cst_3_clmn th {
    width: 18.8%;
}




.search_filter_section{
    padding-left: 15px;
    padding-right: 15px;
}

.page-template-business-directory .cst_filter_page_outer .stm-small-title-box .stm-page-title{
    padding:0px 20px;
}


}

@media (max-width: 1025px){

	
	
	.membership-list ul li a{
		color:#000;
	}
	
	.widtecl{
		width:100%;
	}



.maintouch_mobile_view .btn-membership{float:right;top:unset !important;bottom:0;left:-200px !important;}
.maintouch_mobile_view .wrap-embed-fixtureresult a.btn-fixtureresult{bottom:0;left:auto;right:-200px !important;top:auto;}

.wrap-embed-teamnews, .wrap-embed-membership, .wrap-embed-fixtureresult{
    bottom:0;
        top: unset;
}
.wrap-embed-teamnews a.btn-teamnews img, .wrap-embed-membership a.btn-membership img, .wrap-embed-fixtureresult a.btn-fixtureresult img {
    max-width:100%;
}

	
	.page-template-player-records .search_filter_section_team .no-gutters {
    margin-left: 0;
    margin-right: 0px;
    margin: auto;
    display: flex;
    max-width: 50%;
    justify-content: center;
    overflow: scroll;
}
	

	
	
@media only screen and (max-width: 1024px) and (min-width: 992px)  {
	.slider2desc{
	margin-top:24px !important;
}	

	.splashAmericanFootball rs-module .slider-title .cstslider3titlespan2{
		    margin-top: -7px !important;
	}
	
	 .cstslider3desc {
		    margin-left: 15px !important;
          margin-top: 23% !important;
	}
	 .cstslider3btn{
		 margin-top: 36% !important;
	}	
	}	



}
@media (max-width: 1000px){
.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 {
    border-bottom: 0;
    display: flex;
    flex-wrap: wrap;
}
.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside {
    display: flex;
    float: left;
    width: 48%;
    margin-bottom: 30px;
    align-items: center;
}




}


@media (max-width: 991px){
	
.splashAmericanFootball .woocommerce-checkout-review-order-table td.actions .stm-actions-right, .splashAmericanFootball .shop_table_responsive.cart td.actions .stm-actions-right{
	text-align:right;
	}	
	
	
.various.fancybox {
	width: 100%;
	display: block;
}
	.various.fancybox img{
		width:100%;
	}
	
/*---------------------------16-03-2020-----*/	
	
.page-id-6101 .page-header {
    display: flex;
    flex-wrap: wrap;
    padding: 0px 15px 20px;
}
	
.splashAmericanFootball .stm-media-tabs .stm-medias-unit-wider .stm-medias-unit .stm-media-single-unit .stm-media-preview a{
	height:300px;
	}
	
	
.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside#text-4{
		width:100%;
			justify-content: center;
	}
	
    
.clearfix.cst_menu_inner{
    width:170px;
}
    
.business_directory_inner {
   flex-wrap: wrap;
}
    
.business_directory_inner .business_directory_left {
    order: 2;
}
.business_directory_inner .business_directory_right {
    order: 1;
}


.search_filter_section_team .no-gutters{
    overflow:scroll;
}
.search_filter_section_team .no-gutters table{
    width:100%;
}




.spon_cat_name h4{
    margin:0px;
}


.sponsor_list {
    display: flex;
    margin-bottom: 20px;
}
    
    
.page-template-tpl-sponsers .cst_page_menu ul {
    padding: 0px 0px;
}

.page-template-tpl-sponsers .stm-title-box-unit .navxtBreads {
    padding: 0 0px;
}
    
  
  
 .page-template-business-directory .player_main_image img {
    height: auto;
    width: 50%;
} 
  
  
    
.page-template-business-directory .player_main_image {
    text-align: left;
}    


.page-template-business-directory .events-img {
    height: auto;
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    object-fit: cover;
}

.fixtureresult-list.stm-sportspress-sidebar .maintouch_mobile_view_inner.membership-list ul li a{
   color:#000; 
}

}


@media (max-width:767px){
	
	.page-template-player-records .search_filter_section_team .no-gutters{
		max-width:100%;
	}
	
	
	.wpb_wrapper .wpb_content_element {
    margin-bottom: 8px;
    overflow: scroll;
}

	.cst_page_menu_default .vc_btn3-container.vc_btn3-inline {
    margin-bottom: 10px!important;
    margin-top: 0px !important;
    width: 100%;
}
	
	.cst_page_menu_default .vc_btn3-container.vc_btn3-inline a{
		width:100%;
	}
	
.wpb_single_image .vc_figure {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    max-width: 100%;

}	
	
	.wpb_single_image .vc_single_image-wrapper {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
    width: 100%;
}
	
.wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    
}	
	
	
	
	.splashAmericanFootball .wpb_text_column p img {
    display: block;
    width: 100%;
		    margin-bottom: 10px;
}
	
	
	.page-template-team-finishes .cst_season_main, .page-template-yearly-achivement .cst_season_main_inner{
    margin-bottom:10px;
}
	
	
	ul.cst_smjfl_email li p a{
		word-break:break-all;
	}
	.page-template-season-result .search_filter_section_inner{
		width:auto;
	}
	
	.splashAmericanFootball .stm-media-tabs .stm-medias-unit-wider .stm-medias-unit .stm-media-single-unit .stm-media-preview a{
	height:250px;
	}
	
	.stm-footer-image .inner.text-right .heading-font {
    margin: 0 0 24px;
}
	
	
	.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside#text-4{
		width:100%
	}
	
    
 .clearfix.cst_menu_inner{
    width: 200px;
}
    
.mainslidercomn .hedbox-comn{
    width:100%;
    margin-right: 0%;
    min-height: 120px;
}
  
.mainslidercomn .demoslider {
    width: 100%;
}    

.splashAmericanFootball.woocommerce-page .woocommerce-pagination > .page-numbers{
        margin-bottom: 10px !important;
}


.page-template-tpl-with-vertical-slider .vc_column-inner .wpb_wrapper .wpb_content_element{
    overflow:scroll;
}




/*--- aj---*/

/*.maintouch_mobile_view .membership-list ul li a{*/
/*   color:#000; */
/*}*/


.swiper-container a {
    width:fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 230px;
    margin: auto;
}


.page-template-photo-library .search_filter_section_inner{
    width:auto;
}




.maintouch_mobile_view .btn-membership{left:-150px !important;}
.maintouch_mobile_view .wrap-embed-fixtureresult a.btn-fixtureresult{;right:-150px !important;}




.splashAmericanFootball .stm-default-page{
    padding:0px 0px 25px !important;
}



.coustum_match .stm-next-match-venue{
    border-left:0px;
}



 
 .coustum_match .stm-command-title-left {
    text-align: center;
    width: 100%;
}
 
 .coustum_match .stm-latest-result_result{
     margin: 0 auto;
    width: 20%;
    text-align: center;
 }
 
.coustum_match .stm-team-results-outer {
    display: inline-block;
    overflow: hidden;
    margin: 0 0px;
    width: 100%;
}

.coustum_match .stm-command-title-right{
    width:100%;
    text-align:center;
}

    
    
.captcha_outer_main {
    margin: 0px -15px;
    display: flex;
    margin-bottom: 20px;
    flex-wrap: wrap;
}
    
    
.single-business_directory h1.stm-main-title-unit{
    padding:0px 15px;
    
}  

.single-business_directory .stm-date, .single-business_directory .post-content {
    padding: 0px 15px;
}

    
    
/*-----------------------------------------------18-02-2020-----*/    
    
    
    
.news_search_for_mobile{
    display:block;
}
    
.search_filter_section{
    overflow:scroll;
}
.search_filter_section table{
    overflow:scroll;
}
.search_filter_section .cst_main_head_third{
     overflow:scroll;
}
.search_filter_section .cst_main_head_fifth{
     overflow:scroll;
}

.page-template-business-directory .search_filter_section_inner {
    padding-top: 20px;
    width: inherit;
    overflow: unset;
}
	.page-template-player-records .search_filter_section_inner{
		width:auto;
	}
	.page-template-gf-stories .search_filter_section_inner{
		width:auto;
			margin:auto;
	}
    
    .search_filter_section_inner {
    padding-top: 20px;
    width: auto;
    overflow: scroll;
	
}
   
   .pcnt {
    padding-left: 15px;
    padding-bottom:15px;
}
    
    .search_filter_section {
    padding-left: 30px;
    padding-right: 30px;
}
    
  
  .spon_cat_name {
    display: flex;
    background-color: #06083b;
    height: 100%;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 20px 0px;
}
  
  .sponsor_list {
    display: flex;
    flex-wrap:wrap;
    margin-bottom: 20px;
}
   
    
  .page-template-business-directory  .events-img {
    height: auto;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    object-fit: cover;
}

    
    
    
 .page-template-business-directory .player_main_image img {
    height: auto;
    width: 60%;
} 
    
    
    
    
    
    
/*--------------------------------------------22-01-2020---767width-----*/


.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside {
    width: 80%;
    margin: 0 auto 10px;
    float: none;
}
.footerlogoup.logoup a {
    color: #fff !important;
    text-align: center !important;
}
.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside .widget-wrapper{
    text-align:center;
        width: 100%;
}
.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside{
    width:100%;
}

#stm-footer-bottom .footer-bottom-right .footer-socials-unit {
    display: inline-block;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}
.splashAmericanFootball #stm-footer-bottom .footer-bottom-right .footer-socials-unit .footer-socials-title.mobile_view {
    display: block;
    margin-right: 0px;
}
.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 .widget_nav_menu ul li{
    text-align:left;
}


}



@media screen and (max-width:650px){
	
.stm-single-post-loop.post-169964 {
    display: flex;
    flex-wrap: wrap;
}	
	
.stm-single-post-loop.post-169964 .col-md-5{
		width:100%;
	}
	
	
	
.splashAmericanFootball .stm-media-tabs .stm-medias-unit-wider .stm-medias-unit .stm-media-single-unit .stm-media-preview a{
	height:auto;
	}	
	
.stm-footer-image .inner.text-right .heading-font {
    margin: 0 0 0px;
}
	
    
.stm-teams-info.heading-font h4 a{
    font-size:15px !important;
}
    
    
    
.splashAmericanFootball.woocommerce-page .stm-products-row .stm-product-content-loop-inner .stm-product-content-image {
    padding: 10px 10px;
	height: 150px;
	}
	
	
	
	
    .splashAmericanFootball #stm-footer-bottom .footer-bottom-right {
    display: block;
    width: 80%;
    float: none;
    text-align: center;
    margin: 0 auto;
}
.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside {
    width: 100%;
}



}

@media screen and (max-width:600px){
	.splashAmericanFootball .type-sp_team .stm-single-sp_team .stm-team-staff-list .stm-team-staff-list-inner .stm-single-staff .inner .stm-staff-info-wrapp .stm-staff-img-wrapp{
		height:auto;
	}
}



@media screen and (max-width:580px){
	
	ul.page-numbers li span{
		max-height:35px !important;
		max-width:35px !important;
	}
	
    #mc_embed_signup #mce-LNAME{margin-top:10px;}
    
}





@media (max-width: 450px){
 .splashAmericanFootball .text-right .heading-font span {
    font-size: 22px !important;
}   


ul.page-numbers li a, ul.page-numbers li span {
    min-width: 30px;
    min-height: 45px;
}
    
    
	
.wc_payment_methods li {
    padding-left: 0;
}
    
.splashAmericanFootball table.stm-list-duty.normal_font.fs_two_contacts tbody tr td {
    width: 100%;
    padding-left: 0px;
    text-align: left;
}

.bottoms-logoes .wpb_single_image.wpb_content_element.vc_align_center.logo-slides2{
    width:100%;
}
    
    

}


@media (max-width: 390px){
	.woocommerce-cart .stm-footer-image{
		height:auto!important;
	}
}
@media (max-width: 350px){
.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 aside.widget_text #mc-embedded-subscribe-form .button {
    padding: 5px;
}
}

.splashAmericanFootball .footer-widgets-wrapper .stm-cols-3 .widget_contacts .footer-logo-wrapp {
    max-width: 80px;
    margin: auto;
}

.home .stm-news-grid .tab-content .tab-pane.fade {
	opacity: 1;
}